<VirtualHost *:443>
   DocumentRoot /var/www/pdfmerger.lemmermann.tech
   ServerName pdfmerger.lemmermann.tech

#Redirect /sql http://lemmermann.tech/books/SQL/OEBPS/Text/TOC.xhtml

<Directory /var/www/pdfmerger.lemmermann.tech/>
  AllowOverride All
</Directory>

  Alias /library /media/library

<Directory /var/www/momscrafts.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/pdfmerger.lemmermann.tech/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/pdfmerger.lemmermann.tech/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

